html {
  margin: 0;
    height: 100%;
    width:100%;
      /* overflow-x: hidden; */
}

body>div {
    overflow-x: clip;

}


body{
  font-family: "Geist", sans-serif;
  font-weight:200;
  position: relative;
  font-size:18px;
  color:#B5FFAA;
  background:#152D1F;
  margin: 0;
  height:100%;
  width:100%;
  overflow-x: hidden;

}



[data-highlight-marker-reveal]{
  visibility: hidden;
}

[data-highlight-marker-reveal] .highlight-marker-line{
  width: auto;
  display: inline-block !important;
  margin: -0.055em 0px;
}

.highlight-marker-bar{
  position: absolute;
  inset: -0.055em 0px;
  z-index: 1;
  pointer-events: none;
}


.image-sequence__wrap {
  width: 100%;
  height: 250vh;
  position: relative;
}


.image-sequence__sticky {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  position: sticky;
  top: 0;
}


.image-sequence__element {
  z-index: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.image-sequence__canvas {
  width: 100%;
  height: 100%;
  padding: 0;
  position: relative;
}

.test {
    z-index: 1;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
    padding:0 54px;

}

.loader {
  z-index: 100;
  color: #fff;
  width: 100%;
  height: 100dvh;
  position: fixed;
  inset: 0% 0% auto;
}

.loader__bg {
  background-color: #152D1F;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.loader__container {
  z-index: 2;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.loader__bg-bar {
  z-index: 1;
  transform-origin: 0%;
  transform-style: preserve-3d;
  background-color: #B5FFAA;
  width: 100%;
  height: 2px;
  position: absolute;
  inset: auto 0% 0%;
  transform: scale3d(0, 1, 1);
}

.loader__logo-wrap {
  justify-content: center;
  align-items: center;
  width: 12em;
  height: 3em;
  display: flex;
  position: relative;
}

.loader__logo-item {
  width: 100%;
  position: absolute;
}

.loader__logo-item.is--base {
  opacity: .2;
}

.loader__logo-item.is--top {
  -webkit-clip-path: inset(0% 100% 0% 0%);
  clip-path: inset(0% 100% 0% 0%);
}

.loader__logo-img {
  width: 100%;
  display: block;
}

.loader__text-wrap {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  bottom: 3.5em;
}

.loader__text-el {
  text-transform: uppercase;
  white-space: nowrap;
  margin-bottom: -.25em;
  padding-bottom: .25em;
  font-family: Haffer Mono, Arial, sans-serif;
  position: absolute;
}

[data-load-reset]{ opacity: 0; }

img{
  max-width: 100%;
}

.hero-scroll{
padding-left: 0;
padding-right: 0;

}

.hero-scroll::after {
  content: "";
  position: absolute;
  inset: 0;
  height:250vh;
  pointer-events: none;
  z-index: 2;
  background-image: repeating-linear-gradient(
    to right,
    rgba(181, 255, 170, 0.10) 0,
    rgba(181, 255, 170, 0.10) 1px,
    transparent 1px,
    transparent calc(100% / 22)
  );
}

.hero > video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  z-index: 0;
}
.hero-inner {
position: relative;
font-family: "Geist Mono", monospace;
text-transform: uppercase;
letter-spacing: 0.02em;
z-index: 1;
min-height: 100vh;
}

.hero::after {
  content: "";
  position: absolute;
  inset: 0;
  height:100vh;
  pointer-events: none;
  z-index: 2;
  background-image: repeating-linear-gradient(
    to right,
    rgba(181, 255, 170, 0.10) 0,
    rgba(181, 255, 170, 0.10) 1px,
    transparent 1px,
    transparent calc(100% / 22)
  );
}



a{
  text-decoration: none;
  color:inherit;
}

h2{
  font-size:200px;
  font-weight: 300;
  letter-spacing: -0.04em;
  line-height: 1;
}

.parallax {
  position: relative;
  overflow: hidden;
}

.parallax img {
  width: 100%;
  height: 120%;
  object-fit: cover;
  will-change: transform;
}


#logo{
  display: inline-block;
}

.waitech-icon img {
  animation: waitech-spin linear;
  animation-timeline: scroll(root);
  animation-range: 0% 100%;
}

.waitech-icon img {
  will-change: transform;
}

.article .heading{
  margin-top:200px;
  margin-bottom: 50px;
  text-align: center;
}

.news .heading{
  margin-top:200px;
  margin-bottom: 50px;
}

.article-type{
  font-family: "Geist Mono", monospace;
font-weight: normal;
text-transform: uppercase;
letter-spacing: 0.04em;
font-size: 16px;
margin-top: 25px;

}

.article-card h4{
  font-size: 36px;
font-weight: 300;
letter-spacing: -0.04em;
margin-bottom: 10px;
}

.article h2{
      font-size: 64px;
      font-weight: 200;
      margin-bottom: 40px;
}



@keyframes waitech-spin {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(720deg);
  }
}
.course{
  position: relative;
}



.course-thumb{
  max-width:360px;
  position: absolute;
  top: 50%;
  left:32%;
  transform: translateY(-50%);
  opacity:0;
  z-index:1;
}

.course:hover .course-thumb{
  opacity:1;
}

.course-cta p{
  font-size:200px;
  font-weight: 300;
  letter-spacing: -0.04em;
  line-height: 1;
}

.hero-inner{
  height:100%;
  display: flex;
 flex-direction: column;
}

.partner-logos{
  padding-top:10px;
  padding-bottom:10px;
}




.footer img{
  max-width:200px;
}

.hero-est{
  text-align: right;
}

.enquire-cta{
display: flex;
  justify-content: flex-end;
    align-items: flex-end;
}

.hero-details {
  margin-top: auto;
  padding-top: 40px;
  padding-bottom: 40px;
}

.course:hover{
background: #B5FFAA;
color:#152D1F;
}

.course svg{
   transform: rotate(-45deg);
   transition: transform 0.3s ease, color 0.3s ease;
}

.course p{
  font-size:20px;
  font-weight: 300;
}

.course:hover svg{
   transform: rotate(0deg);

}
.course:hover svg path {
  fill: #152D1F;
}

.subheading{
  font-family: "Geist Mono", monospace;
  font-weight:normal;
  text-transform: uppercase;
  letter-spacing: 0.02em;
  margin-bottom: 0;
}

.course-details-table p{
  font-family: "Geist Mono", monospace;
  font-weight:normal;
  text-transform: uppercase;
  letter-spacing: 0.02em;
  margin-bottom: 0;
}

.course-table-header, .course-table-details{
  border-bottom: 1px solid #B5FFAA;
  padding-bottom: 30px;
  padding-top: 30px;
}

.articles .col-lg-4{
  padding-bottom: 40px;
}

.articles .col-lg-4:nth-child(3n + 2) {
    padding-top: 80px;
}

.cta p{
  font-size:140px;
  font-weight:200;
  line-height: 1;
  letter-spacing: -0.04em;
}

h4{
  font-size:40px;
  font-weight: 300;
}
.enquire-btn{
background:#223E2A;
color:#B5FFAA;
box-shadow:none;
border: none;
display: inline-block;
font-size:42px;
font-weight:300;
  letter-spacing: -0.04em;
  padding:12px 24px;
  text-align: left;
  display: flex;
align-items: center;
justify-content: space-between;
gap: 20px;

}

.enquire-btn svg{
   transform: rotate(-45deg);
   margin-left: 100px;
 }

 .vbottom {
  display: flex;
  align-items: flex-end;
}

.course-overview h3{
  font-weight: 200;
line-height: 1.2;
margin-bottom: 40px;

font-size:64px;
}



.team-role{
  font-family: "Geist Mono", monospace;
  font-weight:normal;
  text-transform: uppercase;
  letter-spacing: -0.04em;
}

.author{
  font-size:12px;
  margin-top:20px;
}


.team-intro {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.topbar {
    position: fixed;
    width: 100%;
    background: #152D1F;
  background: linear-gradient(180deg, rgba(21, 45, 31, 1) 0%, rgba(21, 45, 31, 0) 100%);
    padding:32px 54px;
    z-index:9;

  }

  .toggle-button{
    margin-bottom: 4px;
    display:inline-block;
    width: 25px;
    height:8px;

    cursor: pointer;
    z-index: 3;
  }

  .bar {
    background-color: #B5FFAA;
    display: block;
    width: 100%;
    height: 2px;
    border: 0;
    -webkit-transition: all .35s ease;
    transition: all .35s ease;
  }

  .bar + .bar {
    margin-top: 5px;
  }




  .middle {
    top: 15px;
  }

  .bottom {
    top: 30px;
  }

  .main-menu{
    text-align: right;
    font-family: "Geist Mono", monospace;
    font-weight:normal;

  }
  .menu-links{
      margin-left: auto;
    }

  .courses-header h2{
    text-align: right;
  }
  .main-menu a{
    text-transform: uppercase;
    letter-spacing: 0.02em;
      color:#B5FFAA;
      text-decoration: none;
      margin-left:50px;
    }

    .course-header{
      padding-top:500px;
    }

.introduction h1{
  font-size:140px;
  font-weight:200;
  line-height: 1;
  text-indent: 200px;
}

.mb-60{
  margin-bottom: 60px;
}

.mt-60{
  margin-top: 60px;
}

.outcome-row{
  padding-top:50px;
  padding-bottom: 50px;
  border-bottom: 1px solid #B5FFAA;
}



.course-title h1,.course-outcomes h2, .article .heading h1, .news .heading h1{
  font-size:140px;
  font-weight:200;
  line-height: 1;
    letter-spacing: -0.02em;
}

.introduction{
  padding-top:120px;
  padding-bottom: 120px;

}



.pt-80{
  padding-top:80px;
}
.pb-80{
  padding-bottom: 80px;
}
footer{
  font-family: "Geist Mono", monospace;
  text-transform: uppercase;
  letter-spacing: 0.02em;
padding-bottom:40px;
font-weight: normal;
}

.breadcrumbs{
  font-family: "Geist Mono", monospace;
  text-transform: uppercase;
  letter-spacing: 0.02em;
  margin-bottom: 40px;
  font-size: 16px;
  font-weight: 400;
}

h5{
  font-size:18px;
  margin-bottom: 20px;
  font-weight: normal;
}


  .hero {
    height: 100vh;
    background-image: url(/assets/img/hero.jpg);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center;
    font-family: "Geist Mono", monospace;
    text-transform: uppercase;
    letter-spacing: 0.02em;
  }

  .outcome-row span{
      font-size: 48px;
  }

  h3{
    font-size: 48px;
    font-weight: 300;
    letter-spacing: -0.04em;
  }

  .course{
    /* border-top:1px solid #B5FFAA; */
    border-bottom:1px solid #B5FFAA;
  }

  .courses{
        border-top:1px solid #B5FFAA;
  }

  .footer-menu {
        border-top:1px solid #B5FFAA;
  }

  .footer a{
    display:block;
  }

  section{
    padding-left: 54px;
    padding-right: 54px;
  }
  .pr-50{
    padding-right: 50px;
  }

  .pl-50{
    padding-left: 50px;
  }

  .about p{
    font-size:54px;
    font-weight: 200;
    line-height: 1.4;
    margin-bottom: 75px;
  }

  .hero-inner{
    padding-top:110px;
    border-top: 2px solid #B5FFAA
  }


.vcenter{

justify-content: center;
display: flex;
align-items: center;


}

  .hero-text{
      filter: blur(2px);
padding-top:30px;
        border-top: 2px solid #B5FFAA
  }

.hero-text .col-md-12{
  padding-left: 0;
  padding-right: 0;
}
  .hero-text img{
    width:100%;
  }

  .courses{
    padding-left:0;
    padding-right: 0;
  }

    .course span{
      font-family: "Geist Mono", monospace;
      text-transform: uppercase;
      letter-spacing: 0.02em;
      margin-right: 10px;
      font-weight:normal;
    }

    .outcome-row h3{
      font-weight:200;
      margin-bottom: 0;
      font-size:64px;
    }

    .other-courses{
      text-align: right;
    }

     .course-fees h3{
             font-size:64px;
    margin-bottom: 40px;
          font-weight:200;
     }

.hero-details{
  font-weight: normal;
}


        .course h3{
          margin-bottom:50px;

        }

  .course{
    padding-left: 39px;
    padding-right: 39px;
    padding-top:35px;
    padding-bottom: 35px;
  }



  .course-arrow{
    text-align: right;
  }

  #drawer, #menu {
  background: #B5FFAA;
  color:#152D1F;
  height: 100vh;
  padding: 80px;
  position: fixed;
  right: 0;
  top: 0;
  transform: translateX(100%);
  transition: transform 300ms ease-in-out;
  max-width: 750px;
  width:100%;
  z-index: 99999;
  overflow-x: scroll;
}
input{
width: 100%;
background: #FFF;
border: 0;
color: #E3E5E4;
box-shadow: none;
border-radius: 0;
padding: 12px 0;
margin-bottom: 15px;
}

#page-overlay, #page-overlay-menu {
  background: black;
  bottom: 0;
  height: 100vh;
  left: 0;
  opacity: 0;
  position: fixed;
  right: 0;
  top: 0;
  transition: opacity 250ms, visibility 0s;
  visibility: hidden;
  width: 100vw;
  z-index: 9999;
}


.home .topbar.scrolled .header-secondary-btn:hover{
  color:#fff;
}

#body.show-drawer #drawer, #body.show-menu #menu{

    transform: translateX(0%);
  }

#body.show-drawer #page-overlay, #body.show-menu #page-overlay-menu {
    opacity: 0.5;
    visibility: visible;
  }

  #drawer h3{
    font-size:40px;
    margin-bottom:0px;
  }



    #drawer .call-link{
        font-size:40px;
        color: #E4002B;
        text-decoration: none;
        margin-bottom:25px;
        display: block;
        font-weight: 600;
    }

  .tab-content{
    padding-top:20px;
  }

  #menu nav a{
    font-size:100px;
    display: block;
    line-height: 1;
      letter-spacing: -0.04em;
  }

  .indent-start{
    text-indent:80px;
  }


.close-btn{
  background:#111821;
  border-radius:50px;
  width:40px;
  height:40px;
  position:absolute;
  top:35px;
  right:35px;
  box-shadow:none;
  border:0;
}

.contact-preferences {
margin-bottom:15px;
  gap: 10px;
  width: 100%;
}

.submit-btn{
  outline:none;
  border:0 !important;
}

.checkbox {
  margin-top:15px;
  display: flex;
  align-items: flex-start;
  gap: 8px;
}

.checkbox input {
  margin: 0;
  width:32px;
  border-radius:0;
}
.consultation-form .checkbox label{
  font-family: "Geist", sans-serif;
  font-weight:200;
  text-transform: none;
  letter-spacing: normal;
  font-size:18px;
  margin-top:0;
}

.whats-next{
  border-top:1px solid #152D1F;
  margin-top:25px;
  padding-top: 25px;
}

.selector-item {
      display: inline-block;
  position: relative;

}
.team-member {
  margin-bottom:80px;
}

.team-member img{
  margin-bottom:30px;
}

.team-member h4{
  font-size:48px;
  font-weight: 300;
letter-spacing: -0.04em;
  margin-bottom: 10px;
}
.team-role{
  margin-bottom: 10px;

}

.team .row-eq-height > .col-md-4:nth-child(2) .team-member,
.team .row-eq-height > .col-md-4:nth-child(5) .team-member  {
padding-top:80px;

}



.team-member p{
font-size:18px;
}



.partner-logos img {
  width: auto;
  height: 200px;
  max-width: 100%;
  margin-right: 120px;
}
select{
  width:100%;
}

textarea{
  width:100%;
}

textarea::placeholder {
  color:#BFC2C1;
}
.consultation-form label, .consultation-form p{
  font-family: "Geist Mono", monospace;
  font-weight:normal;
  text-transform: uppercase;
  letter-spacing: 0.02em;
  margin-bottom: 10px;
  margin-top: 5px;
}

.course-table-details .mobile-only{
  font-family: "Geist Mono", monospace;
  font-weight:normal;
  text-transform: uppercase;
  letter-spacing: 0.02em;
}




.consultation-form input, .consultation-form select, .consultation-form textarea{
  font-family: "Geist Mono", monospace;
  padding:15px 25px;
  font-weight:normal;
  text-transform: uppercase;
  letter-spacing: 0.02em;

  border:1px solid #E3E5E4;
}

.consultation-form select{
  margin-bottom: 20px;
}

.pt-500{
    padding-top: 500px;
  }




.consultation-form input:focus, .consultation-form select:focus{
outline:none;
border:1px solid #000;
}

.drawer-heading:before{
  content: "";
width: 30px;
height: 1px;
background: currentColor;
}
.drawer-heading{
  display: flex;
  color:#75AB72;
 align-items: center;
 gap: 10px;
 margin-bottom: 15px;
}

.submit-btn{
  background:#152D1F;
  color:#fff;
  width:auto;
}

.selector-item input {
  position: absolute;
  opacity: 0;
  pointer-events: none;
}

.selector-item_label {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
  margin-right: 10px;
  height: 60px;
  padding: 0 30px;
  background: #fff;
  border: 1px solid #ddd;
  font-family: monospace;
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
  cursor: pointer;
  transition: all 0.2s ease;
}

/* Radio circle */
.selector-item_label::before {
  content: "";
  width: 20px;
  height: 20px;
  flex: 0 0 20px;

  border: 1.5px solid #000;
  border-radius: 50%;

  box-sizing: border-box;
}

/* Selected option */
.selector-item input:checked + .selector-item_label {
  background: #122c20;
  color: #fff;
  border-color: #122c20;
}

/* Selected radio */
.selector-item input:checked + .selector-item_label::before {
  border-color: #b5ffb0;
  box-shadow: inset 0 0 0 4px #122c20;
  background: #b5ffb0;
}

.intro-inner{
  border-top:1px solid #B5FFAA;
  border-bottom:1px solid #B5FFAA;
  padding-top:70px;
  padding-bottom: 70px;
}

@media screen and (max-width: 2000px) {
  .introduction h1, .course-title h1, .article .heading h1, .news .heading h1, .course-outcomes h2, .cta p {
      font-size: 130px;
    }
    .course-header {
    padding-top: 400px;
  }


}

@media screen and (max-width: 1800px) {
  .introduction h1, .course-title h1, .article .heading h1, .news .heading h1, .course-outcomes h2, .cta p {
      font-size: 100px;
    }

    .course-header {
    padding-top: 300px;
  }

  .course-fees h3 {
    font-size: 54px;
  }

  .course-cta p {
    font-size: 160px;
  }

    .partner-logos img {
    width: auto;
    height: 160px;
    max-width: 100%;
    margin-right: 80px;
  }
    .team-member h4 {
    font-size: 40px;
  }
    h2 {
    font-size: 180px;
  }

    .about p {
    font-size: 36px;
  }


}

@media screen and (max-width: 1600px) {
  .introduction h1, .course-outcomes h2, .cta p {
      font-size: 90px;
    }

     .course-title h1, .article .heading h1, .news .heading h1{
         font-size: 75px;
     }
     .course-fees h3 {
    font-size: 48px;
  }
  .course-cta p {
    font-size: 140px;
  }
    .partner-logos img {
    height: 130px;
    margin-right: 80px;
  }
  .outcome-row h3 {
    font-size: 54px;
  }

    h2 {
    font-size: 170px;
  }

    .course h3 {
          font-size: 40px;
    margin-bottom: 30px;
  }

    .about p{
    font-size: 34px;
      margin-bottom: 50px;
    }

    .introduction h1{
          text-indent: 140px;
    }

  }

  @media screen and (max-width: 1400px) {
    .introduction h1, .course-outcomes h2, .cta p {
        font-size: 80px;
      }

      .course-fees h3 {
    font-size: 42px;
  }

  .course p {
    font-size: 18px;
  }

  .course-cta p {
    font-size: 120px;
}

      .outcome-row h3 {
    font-size: 48px;
  }

       .course-title h1, .article .heading h1 , .news .heading h1{
           font-size: 75px;
       }
       .introduction h1 {
    text-indent: 100px;
  }
  .course-overview h3 {
    font-size: 48px;
  }
  body {
    font-size: 16px;
  }
  .partner-logos img {
    height: 110px;
    margin-right: 70px;
  }

  .team-member h4 {
    font-size: 34px;
  }

  h2 {
    font-size: 150px;
  }
  .about p {
    font-size: 30px;
    margin-bottom: 50px;
  }

  .introduction {
    padding-top: 90px;
    padding-bottom: 90px;
  }

     }


@media screen and (min-width: 768px) {
.mobile-only{
  display:none;
}


}


@media screen and (max-width: 767px) {
  .desktop-only{
    display:none;
  }
  .course-table-details .col-md-2, .course-table-details .col-md-4{
    text-align: right;
  }
  .mb-60 {
      margin-bottom: 30px;
    }
  .course-header {
    padding-top: 200px;

  }
  .outcome-row {
    padding-top: 30px;
    padding-bottom: 30px;
  }

.outcome-row .col-md-4{
    padding-left:57px;
    padding-top: 15px;
  }

  .course-fees h3{
    font-size:36px;
    margin-bottom: 20px;
    margin-top: 40px;
  }

  .course-fees .mb-60{
        margin-bottom: 0px;
  }

  .course-cta p{
    font-size:48px;
  }

  .outcome-row span{
    margin-right:10px;
    min-width:25px;
    display: inline-block;
  }

  .outcome-row h3, .outcome-row span {
font-size:36px;
  }

  .course-overview img{
          margin-top: 40px;
  }

  .course-overview h3{
    font-size:36px;
  }

  .course-table-header, .course-table-details{
    padding-top:0;
  }

  .enquire-btn{
    text-align: left;
    display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  }



      .course-title h1{
        margin-bottom:30px;
      }

  .course-title h1, .course-outcomes h2, .article .heading h1, .news .heading h1{
    font-size:48px;
  }

  .subheading{
    font-size:13px;
  }

  .enquire-btn {
font-size:30px;
width:100%;
  }
  .partner-logos {
    text-align: center;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 20px;
  }

  .partner-logos > * {
    grid-column: span 2;
  }

.partner-logos > :nth-child(4) {
    grid-column: span 2;
  }

  .partner-logos > :nth-child(5) {
    grid-column: span 4;
  }

.partner-logos img{
  height:100px;
  margin-right: 0
}

.copyright{
  margin-top: 40px;
}

.copyright p{
margin-bottom:0;
}

footer{
  font-size: 14px;
  padding-bottom: 0px;
}

footer p br{
display:none;
}

h5 {
    font-size: 14px;
  }

.footer img {
    max-width: 100px;
    margin-bottom:40px;

  }
#menu nav a {
      margin-bottom:12px;
      }

      .team-member {
    margin-bottom: 20px;
  }

  .team-member h4 {
    font-size: 38px;
    margin-bottom: 5px;
  }

  .team-member img {
    margin-bottom: 20px;
}

  .team-role {
    margin-bottom: 5px;
  }

  .cta p {
    font-size: 30px;
    line-height: 1.2;
    font-weight: 200;
  }

  .course svg{
    width:100%;
  }

  .course-arrow{
    padding-left:20px;
    padding-right: 20px;
  }

  .course span{
    font-size:14px;
        margin-right: 5px;
  }


  .course p {
      font-size: 18px;
      margin-top: 25px;
      margin-bottom: 0;
    }
  .course h3 {
font-size:30px;
margin-bottom: 25px;
  }
  .hero-details img{
    margin-bottom: 40px;
        filter: blur(1px);
  }
  .courses-header h2 {
    text-align: left;
  }

  h2 {
    font-size: 84px;
    margin-bottom: 0;
  }

  h3 {
    font-size: 24px;
  }

  #drawer, #menu {
    padding: 30px;
  }

  nav{
    padding-top:80px;
  }

  #menu nav a {
    font-size: 54px;
  }

  .course {
    padding-left: 10px;
    padding-right: 10px;
  }

#logo img{
  height:60px;
  width:60px;
}
.introduction{
padding-top: 80px;
padding-bottom: 40px;
}

.hero{
  font-size:14px;
      background-image: url(/assets/img/hero-mobile.jpg);
      background-size: cover;
}

.pb-80 {
    padding-bottom: 40px;
  }


  .pt-80 {
      padding-top: 40px;
    }

.pr-50{
  padding-right:15px;
}

.hero p{
margin-bottom: 10px;
}

.about p {
    font-size: 18px;
        margin-bottom: 20px;
  }

.waitech-icon img{
  width:80px;
  height:80px;
  margin-bottom: 25px;
}
.intro-inner {

    padding-top: 40px;
    padding-bottom: 40px;
  }

  .pl-50 {
    padding-left: 15px;
  }

.introduction h1 {
    font-size: 42px;
        text-indent: 0px;
  }

  .topbar{
    padding-left:15px;
    padding-right: 15px;
    padding-top: 20px;
    padding-bottom: 20px;
  }

.indent-start{
  margin-bottom: 80px;

}

  .hero-est {
    text-align: left;
  }
  section{
    padding-left:10px;
    padding-right: 10px;
  }

}
